.afmenu-nav:before, .afmenu-nav:after {
  display: table;
  content: '';
  clear: both;
}

.af-fr {
  float: right;
}

.afmenu-mobile .afmenu {
  overflow-x: hidden;
  overflow-y: auto;
}
.afmenu-mobile.afmenu-mobile-standard .afmenu, .afmenu-mobile.afmenu-mobile-top .afmenu {
  overflow: visible;
}

.afmenu-sticky {
  z-index: 999;
}

.afmenu-nav {
  position: relative;
  z-index: 999999;
}
.afmenu-nav * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.afmenu-nav:after, .afmenu-nav:before {
  content: '';
  display: block;
  clear: both;
}

.afmenu-dropshadow .afmenu-submenu {
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
}

.afmenu-active .afmenu {
  display: block;
}

.afmenu-container {
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.afmenu-container:after, .afmenu-container:before {
  content: '';
  clear: both;
  display: block;
}

.afmenu {
  position: relative;
  list-style: none;
  padding: 0;
  margin: 0;
}
.afmenu:after, .afmenu:before {
  content: '';
  clear: both;
  display: block;
}
.afmenu .afmenu-item > a {
  display: block;
}
.afmenu .afmenu-item > a i {
  vertical-align: middle;
}

.afmenu-submenu {
  list-style: none;
  padding: 0;
  margin: 0;
  display: none;
}

.afmenu-active > .afmenu-submenu {
  z-index: 999;
  display: block;
}

.afmenu-icon .icon-top, .afmenu-icon .icon-bottom {
  display: block;
}

.afmenu-has-logo .afmenu-logo {
  float: left;
}
.afmenu-has-logo .afmenu {
  float: right;
  position: static;
}

.afmenu-bars {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  cursor: pointer;
  display: none;
}

.afmenu-standard .afmenu-arrow, .afmenu-top .afmenu-arrow {
  display: inline-block;
  text-align: center;
  margin-left: 10px;
}
.afmenu-standard .afmenu > .afmenu-item, .afmenu-top .afmenu > .afmenu-item {
  float: left;
}
.afmenu-standard .afmenu > .afmenu-item.afmenu-item-right, .afmenu-top .afmenu > .afmenu-item.afmenu-item-right {
  float: right;
}
.afmenu-standard .afmenu > .afmenu-item > a .afmenu-arrow, .afmenu-top .afmenu > .afmenu-item > a .afmenu-arrow {
  margin-left: 5px;
}
.afmenu-standard .afmenu > .afmenu-item .afmenu-submenu, .afmenu-top .afmenu > .afmenu-item .afmenu-submenu {
  position: absolute;
}
.afmenu-standard .afmenu > .afmenu-item .afmenu-submenu .afmenu-item, .afmenu-top .afmenu > .afmenu-item .afmenu-submenu .afmenu-item {
  position: relative;
}
.afmenu-standard .afmenu > .afmenu-item .afmenu-submenu.afmenu-dropdown, .afmenu-top .afmenu > .afmenu-item .afmenu-submenu.afmenu-dropdown {
  width: 250px;
}
.afmenu-standard .afmenu > .afmenu-item .afmenu-submenu.afmenu-dropdown .afmenu-item .afmenu-submenu, .afmenu-top .afmenu > .afmenu-item .afmenu-submenu.afmenu-dropdown .afmenu-item .afmenu-submenu {
  width: 100%;
  left: 100%;
  top: 0;
}
.afmenu-standard .afmenu > .afmenu-item .afmenu-submenu.afmenu-dropdown .afmenu-item > a .afmenu-arrow, .afmenu-top .afmenu > .afmenu-item .afmenu-submenu.afmenu-dropdown .afmenu-item > a .afmenu-arrow {
  float: right;
}
.afmenu-standard .afmenu > .afmenu-item .afmenu-submenu.afmenu-dropdown .afmenu-item.afmenu-invert > a .afmenu-arrow, .afmenu-top .afmenu > .afmenu-item .afmenu-submenu.afmenu-dropdown .afmenu-item.afmenu-invert > a .afmenu-arrow {
  float: left;
  margin-right: 10px;
  margin-left: 0;
}
.afmenu-standard .afmenu > .afmenu-item .afmenu-submenu.afmenu-dropdown .afmenu-item.afmenu-invert > .afmenu-submenu, .afmenu-top .afmenu > .afmenu-item .afmenu-submenu.afmenu-dropdown .afmenu-item.afmenu-invert > .afmenu-submenu {
  left: auto;
  right: 100%;
}
.afmenu-standard .afmenu > .afmenu-item .afmenu-submenu.afmenu-megamenu, .afmenu-top .afmenu > .afmenu-item .afmenu-submenu.afmenu-megamenu {
  width: 500px;
}

.afmenu-sticky {
  left: 0;
  right: 0;
  top: 0;
  position: fixed;
}

.afmenu-top {
  left: 0;
  right: 0;
  top: 0;
  z-index: 999;
  position: fixed;
}

.afmenu-left, .afmenu-outleft {
  float: left;
}
.afmenu-left.afmenu-nav.afmenu-has-logo .afmenu, .afmenu-nav.afmenu-has-logo.afmenu-outleft .afmenu {
  float: left;
}
.afmenu-left .afmenu-arrow, .afmenu-outleft .afmenu-arrow {
  float: right;
}
.afmenu-left .afmenu, .afmenu-outleft .afmenu {
  width: 250px;
  clear: both;
}
.afmenu-left .afmenu .afmenu-item, .afmenu-outleft .afmenu .afmenu-item {
  display: block;
  position: relative;
}
.afmenu-left .afmenu .afmenu-item .afmenu-submenu, .afmenu-outleft .afmenu .afmenu-item .afmenu-submenu {
  left: 100%;
  top: 0;
  width: 100%;
  position: absolute;
}
.afmenu-left .afmenu .afmenu-item .afmenu-submenu.afmenu-dropdown, .afmenu-outleft .afmenu .afmenu-item .afmenu-submenu.afmenu-dropdown {
  width: 250px;
}
.afmenu-left .afmenu .afmenu-item .afmenu-submenu.afmenu-megamenu, .afmenu-outleft .afmenu .afmenu-item .afmenu-submenu.afmenu-megamenu {
  width: 500px;
}
.afmenu-left .afmenu .afmenu-invert > a .afmenu-arrow, .afmenu-outleft .afmenu .afmenu-invert > a .afmenu-arrow {
  float: left;
  margin-right: 10px;
  margin-left: 0;
}
.afmenu-left .afmenu .afmenu-invert > .afmenu-submenu, .afmenu-outleft .afmenu .afmenu-invert > .afmenu-submenu {
  left: auto;
  right: 100%;
}

.afmenu-left, .afmenu-outleft,
.afmenu-right,
.afmenu-outright {
  display: inline-block;
}

.afmenu-right, .afmenu-outright {
  float: right;
}
.afmenu-right .afmenu-arrow, .afmenu-outright .afmenu-arrow {
  float: left;
  margin-right: 10px;
}
.afmenu-right .afmenu, .afmenu-outright .afmenu {
  width: 250px;
  clear: both;
}
.afmenu-right .afmenu .afmenu-item, .afmenu-outright .afmenu .afmenu-item {
  display: block;
  position: relative;
}
.afmenu-right .afmenu .afmenu-item .afmenu-submenu, .afmenu-outright .afmenu .afmenu-item .afmenu-submenu {
  right: 100%;
  top: 0;
  width: 100%;
  left: auto;
  position: absolute;
}
.afmenu-right .afmenu .afmenu-item .afmenu-submenu.afmenu-dropdown, .afmenu-outright .afmenu .afmenu-item .afmenu-submenu.afmenu-dropdown {
  width: 250px;
}
.afmenu-right .afmenu .afmenu-item .afmenu-submenu.afmenu-megamenu, .afmenu-outright .afmenu .afmenu-item .afmenu-submenu.afmenu-megamenu {
  width: 500px;
}
.afmenu-right .afmenu .afmenu-invert > a .afmenu-arrow, .afmenu-outright .afmenu .afmenu-invert > a .afmenu-arrow {
  float: right;
  margin-left: 10px;
  margin-right: 0;
}
.afmenu-right .afmenu .afmenu-invert > .afmenu-submenu, .afmenu-outright .afmenu .afmenu-invert > .afmenu-submenu {
  right: auto;
  left: 100%;
}
.afmenu-right .afmenu > .afmenu-item .afmenu-arrow, .afmenu-outright .afmenu > .afmenu-item .afmenu-arrow {
  margin-right: 10px;
}

.afmenu-outleft {
  display: block;
  float: none;
}
.afmenu-outleft.afmenu-nav .afmenu-bars {
  display: block;
}
.afmenu-outleft.afmenu-nav.afmenu-has-logo .afmenu {
  float: none;
  position: fixed;
}
.afmenu-outleft.afmenu-nav.afmenu-has-logo .afmenu-bars {
  float: right;
}
.afmenu-outleft .afmenu {
  top: 0;
  bottom: 0;
  left: 0;
  position: fixed;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
}
.afmenu-outleft.afmenu-active .afmenu {
  z-index: 999;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.afmenu-outleft.afmenu-sticky {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
}

.afmenu-outright {
  display: block;
  float: none;
}
.afmenu-outright.afmenu-nav.afmenu-has-logo .afmenu {
  float: none;
  position: fixed;
}
.afmenu-outright.afmenu-nav.afmenu-has-logo .afmenu-bars {
  float: right;
}
.afmenu-outright .afmenu {
  position: fixed;
  float: none;
  top: 0;
  bottom: 0;
  right: 0;
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
}
.afmenu-outright.afmenu-nav .afmenu-bars {
  display: block;
}
.afmenu-outright.afmenu-active .afmenu {
  z-index: 999;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.afmenu-outright.afmenu-sticky {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
}

.afmenu-bottom {
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999;
  position: fixed;
}
.afmenu-bottom .afmenu > .afmenu-item {
  float: left;
}
.afmenu-bottom .afmenu > .afmenu-item > a .afmenu-arrow {
  margin-left: 5px;
}
.afmenu-bottom .afmenu > .afmenu-item.afmenu-item-right {
  float: right;
}
.afmenu-bottom .afmenu > .afmenu-item .afmenu-submenu {
  position: absolute;
  bottom: 100%;
}
.afmenu-bottom .afmenu > .afmenu-item .afmenu-submenu .afmenu-item {
  position: relative;
}
.afmenu-bottom .afmenu > .afmenu-item .afmenu-submenu .afmenu-item .afmenu-submenu {
  bottom: 0;
  width: 100%;
}
.afmenu-bottom .afmenu > .afmenu-item .afmenu-submenu .afmenu-item.afmenu-vertical-invert > .afmenu-submenu {
  bottom: auto;
  top: 0;
}
.afmenu-bottom .afmenu > .afmenu-item .afmenu-submenu.afmenu-dropdown {
  width: 250px;
}
.afmenu-bottom .afmenu > .afmenu-item .afmenu-submenu.afmenu-dropdown .afmenu-item > a .afmenu-arrow {
  float: right;
}
.afmenu-bottom .afmenu > .afmenu-item .afmenu-submenu.afmenu-dropdown .afmenu-item .afmenu-submenu {
  width: 100%;
  left: 100%;
}
.afmenu-bottom .afmenu > .afmenu-item .afmenu-submenu.afmenu-dropdown .afmenu-item.afmenu-invert > a .afmenu-arrow {
  float: left;
}
.afmenu-bottom .afmenu > .afmenu-item .afmenu-submenu.afmenu-dropdown .afmenu-item.afmenu-invert > .afmenu-submenu {
  left: auto;
  right: 100%;
}
.afmenu-bottom .afmenu > .afmenu-item .afmenu-submenu.afmenu-megamenu {
  width: 500px;
}

.afmenu-mobile .afmenu-item > a {
  position: relative;
}
.afmenu-mobile .afmenu-item > a > .afmenu-arrow {
  position: absolute;
  width: 55px;
  height: 100%;
  top: 0;
  right: 0;
  text-align: center;
}
.afmenu-mobile .afmenu-item > a > .afmenu-arrow:before {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.afmenu-mobile-standard.afmenu-has-logo .afmenu, .afmenu-has-logo.afmenu-mobile-top .afmenu {
  float: none;
  clear: both;
  position: absolute;
  width: 100%;
}
.afmenu-mobile-standard.afmenu-has-logo .afmenu-bars, .afmenu-has-logo.afmenu-mobile-top .afmenu-bars {
  float: right;
}
.afmenu-mobile-standard .afmenu, .afmenu-mobile-top .afmenu {
  left: 0;
  right: 0;
  top: 100%;
  z-index: 99;
  position: absolute;
  display: none;
}
.afmenu-mobile-standard .afmenu .afmenu-item > a .afmenu-arrow, .afmenu-mobile-top .afmenu .afmenu-item > a .afmenu-arrow {
  float: right;
}
.afmenu-mobile-standard.afmenu-nav .afmenu-bars, .afmenu-nav.afmenu-mobile-top .afmenu-bars {
  display: block;
}
.afmenu-mobile-standard.afmenu-sticky, .afmenu-sticky.afmenu-mobile-top {
  left: 0;
  right: 0;
  top: 0;
  position: fixed;
}
.afmenu-mobile-standard.afmenu-sticky .afmenu, .afmenu-sticky.afmenu-mobile-top .afmenu {
  overflow-y: auto;
}

.afmenu-mobile-top {
  left: 0;
  right: 0;
  top: 0;
  position: fixed;
}

.afmenu-mobile-bottom {
  bottom: 0;
  left: 0;
  right: 0;
  position: fixed;
}
.afmenu-mobile-bottom.afmenu-has-logo .afmenu-bars {
  float: right;
}
.afmenu-mobile-bottom.afmenu-has-logo .afmenu {
  float: none;
  position: absolute;
}
.afmenu-mobile-bottom.afmenu-nav .afmenu-bars {
  display: block;
}
.afmenu-mobile-bottom .afmenu {
  overflow-y: auto;
  left: 0;
  right: 0;
  bottom: 100%;
  display: none;
  position: absolute;
}
.afmenu-mobile-bottom .afmenu .afmenu-item > a .afmenu-arrow {
  float: right;
}

.afmenu-mobile-outleft.afmenu-has-logo .afmenu-bars, .afmenu-has-logo.afmenu-mobile-outright .afmenu-bars {
  float: right;
}
.afmenu-mobile-outleft.afmenu-has-logo .afmenu, .afmenu-has-logo.afmenu-mobile-outright .afmenu {
  float: none;
  position: fixed;
}
.afmenu-mobile-outleft .afmenu, .afmenu-mobile-outright .afmenu {
  top: 0;
  bottom: 0;
  left: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  position: fixed;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
}
.afmenu-mobile-outleft .afmenu .afmenu-item > a .afmenu-arrow, .afmenu-mobile-outright .afmenu .afmenu-item > a .afmenu-arrow {
  float: right;
}
.afmenu-mobile-outleft.afmenu-active .afmenu, .afmenu-active.afmenu-mobile-outright .afmenu {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.afmenu-mobile-outleft.afmenu-nav .afmenu-bars, .afmenu-nav.afmenu-mobile-outright .afmenu-bars {
  display: block;
}
.afmenu-mobile-outleft.afmenu-sticky, .afmenu-sticky.afmenu-mobile-outright {
  top: 0;
  right: 0;
  left: 0;
  position: fixed;
}

.afmenu-mobile-outright.afmenu-has-logo .afmenu-bars {
  float: right;
}
.afmenu-mobile-outright .afmenu {
  left: auto;
  right: 0;
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.afmenu-mobile-outright.afmenu-active .afmenu {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.afmenu-mobile-outright.afmenu-sticky {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
}

/* Full screen */
.afmenu-fullscreen.afmenu-nav .afmenu-bars {
  display: block;
}
.afmenu-fullscreen .afmenu-submenu {
  width: 100% !important;
  left: auto !important;
}

.afmenu-fullscreen-wrapper {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  visibility: hidden;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.afmenu-fullscreen-wrapper .afmenu {
  position: static;
}
.afmenu-fullscreen-wrapper .afmenu-item > a {
  text-align: center;
}

.afmenu-fullscreen-table {
  display: table;
  width: 100%;
  height: 100%;
}

.afmenu-fullscreen-cell {
  display: table-cell;
  vertical-align: middle;
}

.afmenu-active .afmenu-fullscreen-wrapper {
  visibility: visible;
}

.afmenu-arrow-decor {
  position: absolute;
  top: 0;
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 6px;
  border-color: #000;
  border-top-color: transparent !important;
  border-left-color: transparent !important;
  border-right-color: transparent !important;
  -webkit-transform: translate(0, -100%);
  -moz-transform: translate(0, -100%);
  -ms-transform: translate(0, -100%);
  -o-transform: translate(0, -100%);
  transform: translate(0, -100%);
}

.afmenu-close {
  cursor: pointer;
  color: #888;
}
.afmenu-close .amm-clear {
  color: #fff;
  font-size: 24px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
}

.afmenu-stickyup {
  position: fixed !important;
  top: 0 !important;
  left: 0 !important;
  right: 0 !important;
  visibility: hidden;
  -webkit-transform: translate(0, -100%);
  -moz-transform: translate(0, -100%);
  -ms-transform: translate(0, -100%);
  -o-transform: translate(0, -100%);
  transform: translate(0, -100%);
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -ms-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
.afmenu-stickyup.afmenu-scrollup {
  visibility: visible;
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}

.afmenu-right .afmenu-arrow, .afmenu-outright .afmenu-arrow,
.afmenu-outright .afmenu-arrow,
.afmenu-left .afmenu-arrow,
.afmenu-outleft .afmenu-arrow,
.afmenu-outleft .afmenu-arrow {
  margin-top: 4px;
}

/* Right to left */
.afmenu-rtl.afmenu-standard .afmenu > .afmenu-item, .afmenu-rtl.afmenu-top .afmenu > .afmenu-item, .afmenu-rtl.afmenu-top .afmenu > .afmenu-item, .afmenu-rtl.afmenu-bottom .afmenu > .afmenu-item {
  float: right;
}
.afmenu-rtl.afmenu-standard .afmenu > .afmenu-item > a .afmenu-arrow, .afmenu-rtl.afmenu-top .afmenu > .afmenu-item > a .afmenu-arrow, .afmenu-rtl.afmenu-top .afmenu > .afmenu-item > a .afmenu-arrow, .afmenu-rtl.afmenu-bottom .afmenu > .afmenu-item > a .afmenu-arrow {
  margin-left: 0;
  margin-right: 5px;
}
.afmenu-rtl.afmenu-standard .afmenu > .afmenu-item.afmenu-item-right, .afmenu-rtl.afmenu-top .afmenu > .afmenu-item.afmenu-item-right, .afmenu-rtl.afmenu-top .afmenu > .afmenu-item.afmenu-item-right, .afmenu-rtl.afmenu-bottom .afmenu > .afmenu-item.afmenu-item-right {
  float: left;
}
.afmenu-rtl.afmenu-standard .afmenu > .afmenu-item .afmenu-submenu.afmenu-dropdown .afmenu-item > a .afmenu-arrow, .afmenu-rtl.afmenu-top .afmenu > .afmenu-item .afmenu-submenu.afmenu-dropdown .afmenu-item > a .afmenu-arrow, .afmenu-rtl.afmenu-top .afmenu > .afmenu-item .afmenu-submenu.afmenu-dropdown .afmenu-item > a .afmenu-arrow, .afmenu-rtl.afmenu-bottom .afmenu > .afmenu-item .afmenu-submenu.afmenu-dropdown .afmenu-item > a .afmenu-arrow {
  float: left;
}
.afmenu-rtl.afmenu-standard .afmenu > .afmenu-item .afmenu-submenu.afmenu-dropdown .afmenu-item.afmenu-invert > a .afmenu-arrow, .afmenu-rtl.afmenu-top .afmenu > .afmenu-item .afmenu-submenu.afmenu-dropdown .afmenu-item.afmenu-invert > a .afmenu-arrow, .afmenu-rtl.afmenu-top .afmenu > .afmenu-item .afmenu-submenu.afmenu-dropdown .afmenu-item.afmenu-invert > a .afmenu-arrow, .afmenu-rtl.afmenu-bottom .afmenu > .afmenu-item .afmenu-submenu.afmenu-dropdown .afmenu-item.afmenu-invert > a .afmenu-arrow {
  float: right;
  margin-right: 0;
  margin-left: 10px;
}
.afmenu-rtl.afmenu-standard .afmenu-arrow, .afmenu-rtl.afmenu-top .afmenu-arrow, .afmenu-rtl.afmenu-top .afmenu-arrow, .afmenu-rtl.afmenu-bottom .afmenu-arrow {
  margin-left: 0;
  margin-right: 10px;
}
.afmenu-rtl.afmenu-standard .afmenu > .afmenu-item .afmenu-submenu.afmenu-dropdown .afmenu-item .afmenu-submenu, .afmenu-rtl.afmenu-top .afmenu > .afmenu-item .afmenu-submenu.afmenu-dropdown .afmenu-item .afmenu-submenu, .afmenu-rtl.afmenu-top .afmenu > .afmenu-item .afmenu-submenu.afmenu-dropdown .afmenu-item .afmenu-submenu, .afmenu-rtl.afmenu-bottom .afmenu > .afmenu-item .afmenu-submenu.afmenu-dropdown .afmenu-item .afmenu-submenu {
  left: auto;
  right: 100%;
}
.afmenu-rtl.afmenu-standard .afmenu > .afmenu-item .afmenu-submenu.afmenu-dropdown .afmenu-item.afmenu-invert > .afmenu-submenu, .afmenu-rtl.afmenu-top .afmenu > .afmenu-item .afmenu-submenu.afmenu-dropdown .afmenu-item.afmenu-invert > .afmenu-submenu, .afmenu-rtl.afmenu-top .afmenu > .afmenu-item .afmenu-submenu.afmenu-dropdown .afmenu-item.afmenu-invert > .afmenu-submenu, .afmenu-rtl.afmenu-bottom .afmenu > .afmenu-item .afmenu-submenu.afmenu-dropdown .afmenu-item.afmenu-invert > .afmenu-submenu {
  right: auto;
  left: 100%;
}
.afmenu-rtl.afmenu-left, .afmenu-rtl.afmenu-outleft {
  float: left;
}
.afmenu-rtl.afmenu-outleft {
  float: none;
}
.afmenu-rtl.afmenu-mobile-standard .afmenu .afmenu-item > a .afmenu-arrow, .afmenu-rtl.afmenu-mobile-top .afmenu .afmenu-item > a .afmenu-arrow, .afmenu-rtl.afmenu-mobile-top .afmenu .afmenu-item > a .afmenu-arrow {
  float: left;
}
.afmenu-rtl.afmenu-mobile .afmenu-item > a > .afmenu-arrow {
  left: 0;
  right: auto;
}

@font-face {
  font-family: 'afmmenu';
  src: url("../fonts/afmmenu.eot?pw77j9");
  src: url("../fonts/afmmenu.eot?pw77j9#iefix") format("embedded-opentype"), url("../fonts/afmmenu.ttf?pw77j9") format("truetype"), url("../fonts/afmmenu.woff?pw77j9") format("woff"), url("../fonts/afmmenu.svg?pw77j9#afmmenu") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^="amm-"], [class*=" amm-"] {
  display: inline-block;
  font-family: 'afmmenu';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.amm-clear:before {
  content: "\e070";
}

.amm-bar:before {
  content: "\e20e";
}

.amm-down:before {
  content: "\e901";
}

.amm-left:before {
  content: "\e902";
}

.amm-right:before {
  content: "\e903";
}

.amm-up:before {
  content: "\e904";
}
